﻿header.dark .header-holder .header-logo svg .ack-logo-font,header.fixed .header-holder .header-logo svg .ack-logo-font{fill:#fff}
.header-holder .header-logo{display:inline-block}
.header-holder .header-logo svg{vertical-align:top;height:2.5rem}
.header-holder .header-logo svg .ack-logo-font{fill:#2e3d48}
.header-dark .header-holder .header-logo svg .ack-logo-font{fill:#fff}
.clear{clear:both;height:0}

#rt-copyright {text-align: center;}

#rt-footer, #rt-copyright {color: #ddd;}

body,
#rt-header, 
#rt-bottom, 
#rt-footer, 
#rt-copyright, 
.inputbox, 
input, 
textarea  {
	color:#505050;
}









.margin-sm-0t {
  margin-top: 0px; }
.dg-tooltip-trigger{position:relative;cursor:pointer;display:inline-block;margin-right:.75rem}
.dg-tooltip-trigger:before{content:'?';display:block;width:1.5em;height:1.5em;font-size:.875rem;font-weight:600;text-align:center;line-height:1.5em;border-radius:50%;color:#858585;background:#231f20;transition:all .5s}
.dg-tooltip-trigger:hover:before{background:#151313}
.dg-tooltip-trigger:active:before{background:#0e0c0d}

nav.main li.show-on-sticky{border-left:none;padding:0;overflow:hidden;width:0}

nav.main li.show-on-sticky a{display:none;background-repeat:no-repeat;height:0;overflow:hidden;vertical-align:bottom;width:0}

nav.main li.show-on-sticky a:after{display:none}

nav.main.is-sticky li.show-on-sticky a{display:inline-block}

img.bg {
			
			min-height: 100%;
			min-width: 1024px;
			
			
			width: 100%;
			height: auto;
			
			
			position: fixed;
			top: 0;
			left: 0;
		}

.podcast-list-home .podcast-slider {
  display: block;
  width: 100%;
  position: relative;
  margin-bottom: 12px;
  padding-bottom: 100px;
}

.podcast-list-home .podcast-slider .podcast-item {
  width: 100%;
  display: block;
}

.podcast-list-home .podcast-slider .podcast-item .podcast-date {
  display: block;
  width: 100%;
  color: #999;
  font-size: 12px;
}

.podcast-list-home .podcast-slider .podcast-item .podcast-title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  color: #000;
}

				.et_pb_section { padding: 54px 0; }

				.et_pb_section.et_pb_section_first { padding-top: inherit; }

    
				
.et_pb_section_0.et_pb_section { padding-top: 0px; padding-bottom: 0px; }

.et_pb_section_1.et_pb_section { background-color:#f6f8fa !important; }

	.et_pb_section_4.et_pb_section { padding-top: 30px; }


.dd-object1040998154-text-container
{
  display: table;
}

li.top_wiki {
    width: 33%;
    float: left;
}

li.top_wiki div img {
    max-width: 90px;
    height:auto;
}


.footer { background:#e8eff1; padding:20px 0 20px 0; color:#888888; font-style:italic;}

.footer a {color:#888888; text-decoration:none;}
.site-logo{display:inline-block;max-width:100%}
.nav-float-left .inside-header .site-branding,.nav-float-left .inside-header .site-logo{float:right;clear:right}
.site-branding-container .site-logo{margin-right:1.5em}
.header-aligned-right .site-branding-container .site-logo{-webkit-box-ordinal-group:11;-ms-flex-order:10;order:10;margin-right:0;margin-left:1.5em}




.assistive-text {
	position: absolute !important;
	
	clip: rect(1px 1px 1px 1px);  
	clip: rect(1px, 1px, 1px, 1px);
}
ul.products li.product-onimage .product-inner{position:relative}
ul.products li.product-onimage2 .product-inner,ul.products li.product-onimage3 .product-inner{position:relative;overflow:hidden}
ul.products.grid-creative .product-inner,ul.products.grid-creative .product-image,ul.products.grid-creative .product-image .inner{height:100%}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.content-border .content-title {
    font-family: 'Begum-Regular';
    color: #17ab8c;
    text-transform: uppercase;
    font-size: 18px;
}

.content-border .content-title a{
    font-family: 'Begum-Regular';
    color: #17ab8c;
    text-transform: uppercase;
    font-size: 18px;
}

#where-are-we .content-title{
  font-family: 'Begum-Regular';
  color: #17ab8c;
  text-transform: uppercase;
  font-size: 18px;
}

.align-self-start .content-border .content-title {
  margin-bottom: 20px;
}

#contact-us .content-title{
  font-weight: bold;
  color: #17ab8c;
  margin-bottom: 15px;
  font-size: 18px;
  text-align: left;
}

.content.text-justify, #where-are-we .content-title{
    font-size: 15px;
}








.primary-sidebar {

        float:left;

        background-color: #353535; 

        margin: 0px 0px 0px 0px;

        width: 200px;

	padding-top: 0px;

        z-index: 1;

}




.secondary-navigation + .primary-sidebar { 

	padding-top: 0;

}
.wf-active .widget-title{font-style:normal;font-weight:400}

.widget.widget_media_image { overflow: hidden; }
.widget.widget_media_image img { height: auto; max-width: 100%; }
div#loginbox
img.logo{float:right;margin:12px
4px 0 0}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}


.container_12 .grid_9,
.container_16 .grid_12 {
  width: 700px;
}


.container_12 .grid_12,
.container_16 .grid_16 {
  width: 940px;
}







.credits {
	background: #26272B;
	position: relative;
}


.credits .section-inner { 
	padding: 30px 0;
	position: relative; 
}


.credits p { color: #fff; }


.credits .copyright {
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-shadow: 0 1px 0 #111;
}


.credits .copyright a { color: #fff; }

.credits .copyright a:hover { color: #0093C2; }


.credits .attribution { 
	margin-top: 12px; 
	font-size: 0.75rem;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #999;
}


.credits .attribution + .attribution { margin-top: 6px; }
.row{margin-right:-15px;margin-left:-15px}


.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }


.clearfix:after,
.wrapper:after,
.row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }


.bootstrap-select.btn-group.pull-right,
.bootstrap-select.btn-group[class*="span"].pull-right,
.bootstrap-select.btn-group[class*="col-"].pull-right,
.row-fluid .bootstrap-select.btn-group[class*="span"].pull-right,
.row-fluid .bootstrap-select.btn-group[class*="col-"].pull-right {
  float: right; }
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


.et_pb_pagebuilder_layout.single-event #page-container .et_pb_row,
.et_pb_pagebuilder_layout.single-product #page-container .et_pb_row { 
width: 100%; 
}
 
.et_pb_pagebuilder_layout.single-event #page-container .et_pb_with_background .et_pb_row,
.et_pb_pagebuilder_layout.single-product #page-container .et_pb_with_background .et_pb_row { 
width: 80%; 
}
.elementor-cta__title{font-size:23px}
.elementor-widget-call-to-action .elementor-cta__title{font-family:"PT Serif", Sans-serif;font-weight:600;}
.elementor-5 .elementor-element.elementor-element-a503c42 .elementor-cta__title{color:#000000;}
.elementor-5 .elementor-element.elementor-element-590e4df .elementor-cta__title{color:#000000;}
.elementor-5 .elementor-element.elementor-element-f9f8607 .elementor-cta__title{color:#000000;}
.elementor-5 .elementor-element.elementor-element-fb14095 .elementor-cta__title{color:#000000;}
.elementor-5 .elementor-element.elementor-element-f243014 .elementor-cta__title{color:#000000;}
.elementor-5 .elementor-element.elementor-element-5dd9cab .elementor-cta__title{color:#000000;}
.site-container{position:relative;z-index:0}



.equal-height .column .column_attr{height:100%;box-sizing:border-box}



.column_attr.align_left{text-align:left}

.column_attr.align_right{text-align:right}

.column_attr.align_center{text-align:center}

.column_attr.align_justify{text-align:justify}

.mcb-section.bg-cover,.mcb-wrap.bg-cover,.column_attr.bg-cover{background-size:cover}

.mcb-section.bg-contain,.mcb-wrap.bg-contain,.column_attr.bg-contain{background-size:contain}

	.mcb-section.bg-cover-ultrawide,.mcb-wrap.bg-cover-ultrawide,.column_attr.bg-cover-ultrawide{background-size:cover}
footer ul.banno-menu li{float:left;padding:11px;padding:.6875rem}
footer ul.banno-menu li a{color:#fff}
.sidebar-links .banno-menu{margin:0}
ul.banno-menu{list-style:none}
.navbar ul.banno-menu{position:relative;left:0;display:block;float:left;margin:0}
footer ul.banno-menu{margin:0}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


		




	#sidebar
	{
	}

	
		#sidebar h2
		{
			font-size: 1.75em;
			letter-spacing: -1px;
		}

		
			#sidebar section header
			{
				border-top: solid 7px #00a6eb;
				padding-top: 3.5em;
				margin: 0 0 3em 0;
			}

			
				#sidebar section header h2
				{
					margin: 0 0 0.5em 0;
				}

				
				#sidebar section.featured header h2
				{
					font-size: 4em;
					letter-spacing: -3px;
					margin: 0.25em 0 0.75em 0;
				}
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}
.fusion-secondary-menu-icon .menu-text{width:100%}
.fusion-secondary-menu-icon .menu-text:before{font-family:icomoon;content:'\f07a';margin-right:10px}
.fusion-secondary-menu-icon .menu-text:after{font-family:icomoon;content:'\e61f';margin-left:10px}
.fusion-megamenu-wrapper .menu-text{margin-left:23px}
.fusion-mobile-nav-holder .menu-text{-webkit-font-smoothing:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.col-md-2.crle-1 img, .col-md-3.crle-2 img, .col-md-3.crle-3 img, .col-md-4.crle-4 img {
    margin-bottom: 16px;
}

.col-md-3.crle-3 {
    margin-top: -36px;
}

.grey-strip{ background-color:#313131; margin:0; padding:22px 0; color:#ffffff; font-size:20px;}

.grey-strip p{ float:left; margin-top:7px;}

.grey-strip a.buy-button{ text-transform:uppercase; background-color:#ffffff; color:#313131; float:right; padding:10px 15px; font:700 17px 'Roboto'; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px;}

.tab-custom .nav-tabs li.nav-item { display: table-cell; float: none; margin-bottom: 0; }

.tab-custom-s2 .nav-tabs li.nav-item { display: inline-block; }
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}
.logo-image{padding-top:25px;width:40%;margin-left:48%;margin-bottom:20px;-o-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.search-header-wrap ul{padding:10px;width:295px;right:0;border-radius:2px}
.search-header-wrap{width:50px}
.header-3-wrapper .main-navigation,.header-left-nav .search-header-wrap{width:45px;float:right}
.search-header-wrap a{padding:15px}
li.menu-item.placeholder:hover ul{display:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.header_inner, .header_arrow_wrap {position:relative;}




.horizon .header_inner {z-index:2;}




.tg-column-wrapper {
	clear: both;
	margin-left: -2%;
}


	.tg-column-2,
	.tg-column-3,
	.tg-column-wrapper {
		margin-left: 0;
		width: 100%;
	}


	.random-post-wrapper .tg-column-wrapper {
		margin-left: -2%;
		width: 102%;
	}
